<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<link rel="stylesheet" href="styles.css">
		
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,400;0,700;1,100&display=swap" rel="stylesheet">


    <title>Hello, world!</title>
  </head>
  <body>
	<div class="container">
			<div class="row d-flex flex-wrap mt-4">
					<div class="col d-flex flex-column justify-content-center overflow-hidden">
					<h1 class="block text-center roboto">Our guides explain countries and cultures.</h1>
					<div class="block d-flex justify-content-center text-center roboto20">
						<p class="w-75">Are you curious about the world around you? Our guides are for smart global citizens, world travelers and engaged residents who want to gain a deeper understanding of the cultures and societies they care about.</p>
					</div>
					<p class="block text-center roboto20 mt-3">Available as ebooks here and on Amazon.</p>
				</div>
			</div>
			
			<div class="row mt-4">
				<div class="col">
					<h2 class="block d-flex justify-content-center roboto"> Our best sellers</h2>
				</div>
			</div>
			
			<div class="row d-flex flex-wrap">
				<div class="col mt-4">
				
					<div class="block d-flex justify-content-center mb-3">
						<img src="https://gitlab.com/pavlo.serheyev/hw_18112021/-/raw/main/Pictures/French_culture.png" alt="french_culture">
					</div>
						<p class="block text-center text-break roboto12 mb-0">Thalby Guide to </p>
						<p class="block text-center text-break roboto12 mb-2">French Culture and Heritage</p>
						<p class="block text-center">USD 6.99</p>
						<div class="block text-center roboto12 mt-1">
							<a href="#">Add to chart</a>
						</div>
					
				</div>
					
				<div class="col mt-4">
						
					<div class="block d-flex justify-content-center mb-3">
						<img src="https://gitlab.com/pavlo.serheyev/hw_18112021/-/raw/main/Pictures/French_people.png" alt="French_people">
					</div>
						<p class="block text-center text-break roboto12 mb-0">Thalby Guide to </p>
						<p class="block text-center text-break roboto12 mb-2">French Culture and Heritage</p>
						<p class="block text-center">USD 6.99</p>
						<div class="block text-center roboto12 mt-1">
							<a href="#">Add to chart</a>
						</div>
				</div>
				<div class="col mt-4">
					<div class="block d-flex justify-content-center mb-3"> 
						<img src="https://gitlab.com/pavlo.serheyev/hw_18112021/-/raw/main/Pictures/German_culture.png" alt="German_culture">
					</div>
						<p class="block text-center text-break roboto12 mb-0">Thalby Guide to </p>
						<p class="block text-center text-break roboto12 mb-2">French Culture and Heritage</p>
						<p class="block text-center">USD 6.99</p>
						<div class="block text-center roboto12 mt-1">
							<a href="#">Add to chart</a>
						</div>	
				</div>
			</div>
			
			</div>
							
	</div>
  </body>
</html>
